<?php
/**
 * Partial template to display header custom button.
 *
 * @package Ogma
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$header_custom_button_label = ogma_get_customizer_option_value( 'header_custom_button_label' );

if ( empty( $header_custom_button_label ) ) {
    return;
}

$header_custom_button_link = ogma_get_customizer_option_value( 'header_custom_button_link' );

?>
<div class="custom-button-wrap ogma-icon-elements">
    <a href="<?php echo esc_url( $header_custom_button_link ); ?>" target="_blank">
        <span class="custom-button-bell-icon"> <i class="bx bx-bell"></i></span><?php echo esc_html( $header_custom_button_label ); ?>
    </a>
</div><!-- .cusotm-button-wrap -->